Page MenuHomePhabricator

Confirm that ecom script is compatible with Civi 4.6
Closed, ResolvedPublic

Description

The contribution table has changed a bit. Run ecom against the dev database.

Event Timeline

awight created this task.Oct 26 2015, 10:17 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: Eileenmcnaughton, Aklapper, atgo and 2 others.
awight closed this task as Resolved.Oct 27 2015, 6:41 AM
awight claimed this task.
awight moved this task from Backlog to Done on the Fundraising Sprint Vengaboys board.
K4-713 set Security to None.
mmodell removed a subscriber: awight.Jun 22 2017, 9:36 PM